## libpalm-perl 1.012

=== debian/changelog ===
libpalm-perl (1:1.012-2) unstable; urgency=low

  * Team upload.

  [ Tim Retout ]
  * Email change: Tim Retout -> diocles@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to make newer Pod::Simple happy. (Closes: #710962)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 18:33:10 +0200

libpalm-perl (1:1.012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update to new 3.0 (quilt) source format
  * Add a patch to fix POD spelling error
  * Rewrite control description

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Mar 2010 14:28:44 -0500

libpalm-perl (1:1.011-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add support for the new calendar format
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper rules format
  * Refreshed copyright information

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to deal with old upstream versioning
    scheme.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 19:13:30 -0400

libpalm-perl (1:1.009-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Tim Retout ]
  * New maintainer. (Closes: #352616)
    + Set maintainer to Debian Perl group.
    + Add self to Uploaders.
  * New upstream version.
    + debian/watch: Update to use CPAN releases.
    + debian/copyright: Rewrite.
  * debian/control:
    + Bump Standards-Version to 3.8.0
  * Use dh7 and quilt:
    + debian/rules: Replace with minimal dh7+quilt rules.
    + debian/compat: Bump to 7.
    + debian/control: Add quilt and debhelper (>= 7) to Build-Depends.
    + debian/README.source: New file.
  * debian/libpalm-perl.examples: Ship examples directory.
  * debian/libpalm-perl.docs:
    + Move file from debian/docs
    + Remove README. Add FAQ.
  * debian/patches/use-3pm-manpage-extension.patch: New patch to fix
    manpage extensions.
  * debian/patches/no-pod-in-palm-datetime.patch: Exclude Palm::DateTime
    from man page generation.
  * debian/patches/clean-up-test-pdb.patch: Remove t/Test.pdb when running
    'make clean'.

  [ gregor herrmann ]
  * debian/control: Added: Homepage field (source stanza).
  * debian/rules: touch Makefile after unpatching Makefile.PL.
  * debian/control: add libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep.

 -- Tim Retout <tim@retout.co.uk>  Sun, 15 Feb 2009 23:31:01 +0000

libpalm-perl (1.3.0-7) unstable; urgency=low

  * QA upload.
  * Bump debhelper build-dep to 5.
  * Remove DH_COMPAT from rules to debian/compat and set to 5.
  * Update for perl policy. (Closes: #467275).
    + Add versioned build-dep on perl.
    + Add PREFIX to make pure_install.
  * Remove unused/unneeded commands from rules.
  * Add watch file.
  * pdbdump is in /usr/bin. (Closes: #324743).
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Wed, 27 Feb 2008 15:45:25 -0500

libpalm-perl (1.3.0-6) unstable; urgency=low

  * QA Upload
  * Fix $(tmp) in debian/rules (Closes: #365566) 

 -- Michael Ablassmeier <abi@debian.org>  Tue,  2 May 2006 09:21:24 +0200

libpalm-perl (1.3.0-5) unstable; urgency=low

  * QA Upload
  * Set Maintainer to QA Group 
  * Update Standards Version
  * Remove empty /usr/lib/perl5/
  * Move debhelper to Build-Depends.
  * Small update for debian/copyright
  * Make package overall lintian/linda clean.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 25 Apr 2006 08:41:11 +0200

libpalm-perl (1.3.0-4) unstable; urgency=low

  * Change maintainer address 
  * Moved perl modules to /usr/share/perl5, instead of /usr/lib/perl5
  * Updated to newer policy version

 -- Bradley Marshall <brad@humbug.org.au>  Tue, 13 Jan 2004 19:29:50 +1000

libpalm-perl (1.3.0-3) unstable; urgency=low

  * Zero-day NMU from the Minneapolis BSP.
  * In debian/rules, use 'rm -f' to remove .packlist (closes: #223174).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 13 Dec 2003 16:54:47 -0600

libpalm-perl (1.3.0-2) unstable; urgency=low

  * Added Build-Depends-Indep for debhelper (Closes: #190465)
  * Changed section to perl

 -- Bradley Marshall <bmarshal@pisoftware.com>  Mon, 28 Apr 2003 11:15:10 +1000

libpalm-perl (1.3.0-1) unstable; urgency=low

  * New upstream version 
  * PDB file attributes fixed in new upstream version
        (Closes: #91803)

 -- Bradley Marshall <bmarshal@pisoftware.com>  Sat, 16 Nov 2002 21:01:30 +1000

libpalm-perl (1.2.4-3) unstable; urgency=low

  * Fixed policy violation of using binary-arch for an Arch: all package
        (Closes: #157500)
  * Fixed maintainers address

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 22 Aug 2002 19:38:33 +1000

libpalm-perl (1.2.4-2) unstable; urgency=low

  * Adds example scripts. Closes: #85843

 -- Bradley Marshall <bmarshal@pisoftware.com>  Wed, 14 Feb 2001 09:16:48 +1000

libpalm-perl (1.2.4-1) unstable; urgency=low

  * New upstream version

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 28 Dec 2000 21:07:25 +1000

libpalm-perl (1.2.2-1) unstable; urgency=low

  * Packaging another new release


