=== debian/watch ===
version=3
opts=uversionmangle=s/(\d+)\.(\d)\.(\d+)/$1.00$2.$3/ \
https://metacpan.org/release/p5-Palm/   .*/p5-Palm-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
