## libpalm-perl 1.013

=== debian/changelog ===
libpalm-perl (1:1.013-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * debian/watch - Correct URL for package
  * Imported Upstream version 1.013
  * Refreshed patches
  * Add myself to uploaders
  * Update long description
  * Update homepage
  * Declare compliance with standards version 3.9.5
  * Remove clean-up-test-pdb.patch (added to debian/clean)

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 28 Feb 2014 20:48:35 +0000
