=== debian/control ===
Source: libpalm-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>, 
 Jonathan Yu <jawnsy@cpan.org>,
 Daniel Lintott <daniel@serverb.co.uk>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Palm
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpalm-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpalm-perl.git

Package: libpalm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: modules for manipulating pdb and prc database files
 Palm is a collection of Perl modules useful for manipulating Palm Pilot
 databases, including Palm::ToDo, Palm::Datebook, Palm::Address, Palm::Memo
 and the generic Palm::PDB.
