## libpalm-perl 1.400

=== debian/changelog ===
libpalm-perl (1:1.400-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:30:21 +0100

libpalm-perl (1:1.400-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:31:41 +0100

libpalm-perl (1:1.400-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * Drop fix-pod-spelling.patch, merged upstream.
  * Overhaul debian/copyright.
    New Upstream-Contact, update copyright years and license terms, update
    years of packaging copyright.
  * Add new (build) dependencies.
  * Update long description.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.400
  * Simplify upstream copyright paragraphs
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 01:48:02 +0200
