=== debian/control ===
Source: libpalm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libpalm-pdb-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpalm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpalm-perl.git
Homepage: https://metacpan.org/release/Palm

Package: libpalm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpalm-pdb-perl
Description: modules for manipulating pdb and prc database files
 Palm is a collection of Perl modules useful for manipulating Palm Pilot
 databases, including Palm::ToDo, Palm::Datebook, Palm::Address, and
 Palm::Memo.
