=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+)\.(\d)\.(\d+)/$1.00$2.$3/ \
https://metacpan.org/release/Palm   .*/Palm-v?@ANY_VERSION@@ARCHIVE_EXT@$
